
.custom-card__info {
  padding-block: var(--padding-y, 2.4rem);
  padding-inline: var(--padding-x, 2.4rem);
}
.custom-card--small {
  --padding-y: 1.6rem;
  --padding-x: 1.6rem;
}
.mega-menu__column-title{
    font-size: 30px;
    line-height: 30px;
    font-family: 'Bayon' !important;
    color: #650F2F
}